Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452836 - various usability problems of GUI rhn_register
Summary: various usability problems of GUI rhn_register
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Sayli Karmarkar
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-25 12:23 UTC by Jan Hutař
Modified: 2015-03-23 01:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 20:14:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0972 normal SHIPPED_LIVE up2date bug fix update 2009-05-18 13:42:03 UTC

Description Jan Hutař 2008-06-25 12:23:33 UTC
Description of problem:
There are few things that could be improved in rhn_register GUI:
 * back button do not work
 * "Why register?" screen says "Take me *back* so I can provide ..." and then 
to go back you have to press button "Forward"
 * "Forgot your Red Hat login?" tip says you can find it on www.redhat.com/... 
- even when you are using RHN Satellite
 * you can not click on or at least Copy&Paste URLs from the screens
 * "All available updates" option should be above "Limited updates" one
 * why there is a additional warning "Moving to earlier releases won't be 
possible" when I select "All available updates" - am I doing something bad?


Version-Release number of selected component (if applicable):
up2date-4.7.1-17.el4.x86_64


How reproducible:
always


Steps to Reproduce:
1. go through rhn_register GUI


Actual results:
see the problems above (section "Description of problem")


Expected results:
no such problems


Additional info:
Somehow related TUI bug 452817

Comment 17 errata-xmlrpc 2009-05-18 20:14:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0972.html


Note You need to log in before you can comment on or make changes to this bug.